---
name: Gina Doyle
locality:
country: Remote
role: <a href="/job-families/product/product-designer/#senior-product-designer/">Senior Product Designer</a>
reports_to: rayana
picture: ginadoyle.png
pronouns: she/her/hers
pronunciation:
twitter: ginadoyle2442
linkedin: gdoyle25
gitlab: gdoyle
departments:
- Product
- UX
- Product Design
projects:
  gitlab-design: maintainer
  gitlab: reviewer UX
expertise:
story: Gina is dedicated to designing usable and efficient experiences for users.
  She has a passion for empathizing with users, which stems from her studies in engineering
  psychology. Her detail-oriented and data-driven work style help her achieve her
  daily tasks. She is a huge dog lover and enjoys anything active. Offline, you'll
  find her attempting to try new workouts or somewhere outdoors with her pups by her
  side.
specialty: 'Verify:Runner Fleet & Core'

